import request from '@/utils/request';

/**
 * 更新未入账
 * @param data
 */
export function updatePacking(data: any) {
  return request({
    url: '/api/api/packing/update',
    method: 'post',
    data: data
  });
}
